<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
 <Grupiranje SubGr="Sifra_Kup" PodrediPo="Sifra_Kup" ForsPrazenRed="D" />
        <Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na komintent" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />  
        <Red ImeId="RabGrupa" Naslov="Rab." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
        <Red ImeId="Podgrupa" Naslov="Podgrupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
        <Red ImeId="Grupa" Naslov="Grupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime" Naslov="Ime" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Uces" Naslov="Rabat" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />    
</NewDataSet>
